﻿
    body {background-color:#fff; margin:0px; padding:0px; margin-top:0px; margin-left:0px;font-family: "宋体";font-size: 12px;line-height: 18px;color: #666;}
	form,ul,li{margin:0px;padding:0px;}
	ul{list-style:none; }
	table{ border:0px;}
	img{border:0px;}	
	a{font-family: "宋体";font-size: 12px;line-height: inherit;color: #666;text-decoration:none;}
	a:hover{font-family: "宋体";font-size: 12px;line-height: inherit;color: #ea6614;text-decoration:none; }
    
    
    /*顶部*/
    .top_div_all{width:100%;background-color:#17512b; overflow:hidden;float:left; }
    
    .login_div_964{width:964px; height:50px; margin:0 auto; position:relative;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size: 12px;color:#fff;}
   
    .unlogin_ul{height:50px;line-height:50px;text-indent:5px;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";}
    .unlogin_ul a,.unlogin_ul a:hover{font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size: 12px;color:#fff;}
   
    .login_ul_welcome{height:50px;line-height:50px;text-indent:5px;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";} 
    .loginok_div{position:absolute; left:165px; top:10px; z-index:9999; width:100px;height:25px; line-height:25px; overflow:hidden; background-color:#164a28;border:solid 1px #164a28;cursor:pointer; text-align:center;background:url(/ImagesNew/2013/arrow_w.png) no-repeat 0 0;background-position:right top;}
    .loginok_div2{position:absolute; left:165px; top:10px; z-index:9999; width:100px;height:25px; line-height:25px; overflow:hidden; background-color:#164a28;border:solid 1px #164a28;cursor:pointer; text-align:center;background:url(/ImagesNew/2013/arrow_w2.png) no-repeat 0 0;background-position:right top;}
    
    .loginok_div ul, .loginok_div li{width:85px;height:25px; line-height:25px;text-align:center; margin:0px; padding:0px; }
    
    .loginok_div2 ul, .loginok_div2 li{width:60px;height:25px; line-height:25px;text-align:right; margin:0px; padding:0px;}
    
    .loginok_ul{position:absolute; left:165px; top:40px; width:100px; height:130px; border:solid 1px #d0dcd2;background-color:#dcefdc;z-index:9999;}
    .loginok_li{width:100%;text-align:center; line-height:25px; padding-top:5px;}
    .loginok_li a{width:100%; background-color:#dcefdc; display:block; float:left;line-height:25px;height:25px;color:#4ba370;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;}
    .loginok_li a:hover{background-color:#fdfdfd; color:#4ba370;line-height:25px;height:25px;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;}
    .loginok_li_span{color:#ea6614;} 
   
   
    .search_div_all{width:100%; float:left;overflow:hidden; background-image:url(/ImagesNew/2013/top_dw.jpg); background-repeat: repeat-x;}
    .search_div_964{width:964px; height:115px; margin:0 auto; background-image:url(/ImagesNew/2013/index2013Logo.png); background-repeat: no-repeat;}
    .search_div_ul{width:964px; height:115px;}
    .search_div_li{width:964px; height:40px; overflow:hidden; float:left;}
    .search_div_li2{width:405px;height:40px; overflow:hidden; float:left; font-family:"Microsoft Yahei","STHeiti","SimSun","Arail","Verdana","Helvetica","sans-serif"; font-weight:normal; text-indent:260px; line-height:50px;font-size:14px; color:#666 }
    .search_div_li2 span{ font-size:12px; font-weight:bolder; padding:3px;font-weight:normal; }
    .search_div_li3{width:345px;height:40px; overflow:hidden; float:left; }
    .search_div_li3 input{width:336px; border:none; height:30px; outline:none; line-height:30px;color:#666; font-size:14px;}
    .search_div_li4{width:95px;height:35px; overflow:hidden; float:left; cursor:pointer; }    
    
    .menu_div_all{width:100%; margin:0px; padding:0px; float:left;background-image:url(/ImagesNew/2013/index2013MenuBg.png); background-repeat:no-repeat;background-position:center top; height:53px;overflow:hidden; background-color:#fff; }
    .menu_div_964{width:964px; height:53px; margin:0 auto;}    
    
    
    
    /*顶部end*/
    
    
    
    .div_bg_all{width:100%;margin:0px; padding:0px; float:left;background-image:url(/ImagesNew/2013/index2013bg.png); background-repeat:no-repeat;background-position:center top;}
    .div_bg_all{width:100%;margin:0px; padding:0px; float:left;background-image:url(/ImagesNew/2013/2013Background.jpg); background-repeat:no-repeat;background-position:center 0px;}
    .div_bg_all{width:100%;margin:0px; padding:0px; float:left;background-image:url(/ImagesNew/2013/2014Background5.jpg); background-repeat:no-repeat;background-position:center 0px;}
     /*背景固定不动end*/
    .div_bg_all_fixed{width:100%;margin:0px; padding:0px; float:left;background-image:url(/ImagesNew/2013/index2013bg.png); background-repeat:no-repeat;background-position:center top;background-attachment:fixed;}
    .div_middle_964{width:964px;overflow:hidden;margin:0 auto; background-color:#fff;}
    .div_middle_LM{width:924px; margin-left:20px; margin-top:40px; float:left;}
   
   
   
   
    #focus {width:610px; height:370px; overflow:hidden; position:relative;margin-left:20px; margin-top:30px; float:left;}
    #focus ul {height:370px; position:absolute;}
    #focus ul li {float:left; width:610px; height:370px; overflow:hidden; position:relative;}
    #focus ul li img{width:610px; height:370px; }     
    /*首页顶部滚动广告位 AD010101 (宽:610px; 高:370px;最多取8个)
    #focus ul li div {position:absolute; overflow:hidden;}*/
    #focus .btnBg {position:absolute; width:610px; height:50px; left:0; bottom:0; background:#000;display:none}
    #focus .btn {position:absolute; width:600px; height:30px; padding:5px 10px; right:0; bottom:0; text-align:right; margin-right:10px;}
    #focus .btn span {display:inline-block; _display:inline; _zoom:1; width:20px; height:20px; _font-size:0; margin-right:12px; cursor:pointer; background:#fff;}
    #focus .btn span.on {background:#119451;}
    #focus .preNext {width:45px; height:100px; position:absolute; top:90px; background:url(/ImagesNew/2013/arrow.png) no-repeat 0 0; cursor:pointer;display:none}
    #focus .pre {left:0;}
    #focus .next {right:0; background-position:right top;}    
    
    #focus .title_info{top:75px;left:0px; position:absolute;}    
    #focus .title{padding-left:10px; padding-right:10px; padding-bottom:10px; padding-top:8px;  width:290px; line-height:30px;background-color:#119451;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:22px;color:#fff; 
     text-align:left; opacity:0.9; -moz-opacity: 0.9; filter:alpha(opacity=90);      
     }
    #focus .title h1{font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:22px;color:#fff;  margin:0px; padding:0px;}
    #focus .info{ margin-top:10px; width:380px; background-color:#3a4549; line-height:20px;
    font-family:"Microsoft Yahei","STHeiti","SimSun","Arail","Verdana","Helvetica","sans-serif"; font-size:12px;
    color:#fff; padding:5px 15px 5px 10px;  opacity: 0.8; -moz-opacity: 0.8; filter:alpha(opacity=80);}   
   
    
    
    .ActiveNewsPnlCss{width:278px; height:375px; overflow:hidden;margin-left:30px; margin-top:25px; float:left;}
    .ActiveNews_ul{width:278px;}
    .active_li{font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:22px; font-weight:normal;text-align:left; color:#119451; width:278px; line-height:35px; height:36px; overflow:hidden; float:left;}  
    .active_li a,.active_li a:hover{font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:22px; font-weight:normal; color:#119451; }      
    .active_li2{width:156px;line-height:30px; height:36px; overflow:hidden; float:left;padding-left:2px;}
    .active_li3{width:120px;line-height:30px; height:36px; overflow:hidden; float:left;}
    .active_li4{width:156px;line-height:30px; height:43px; overflow:hidden; float:left;padding-left:2px;}
    .active_li5{width:120px;line-height:30px; height:43px; overflow:hidden; float:left;}
    
    .scrollNewsDiv{width:278px;height:200px; overflow:hidden;}
    .news_li_h{width:275px;height:7px; overflow:hidden; float:left;}
    .news_li{width:275px; line-height:35px; height:32px; overflow:hidden; float:left;padding-left:2px;}
    .news_li img{vertical-align:middle;margin-right:2px;}
    
    
    .kanqianjing_banner{width:924px; height:60px;background-image:url('/ImagesNew/2013/kanqianjing.png'); background-repeat:no-repeat; overflow:hidden;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;font-weight: normal; }
    .kanqianjing_hot{width:690px; padding-left:180px;float:left; height:30px;text-align:right;line-height:30px; overflow:hidden;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;font-weight: normal; }
    .kanqianjing_more{width:50px;height:30px;text-align:right;line-height:30px; float:left; color:#119451;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;font-weight: normal; }
    .kanqianjing_more a,.kanqianjing_more a:hover{color:#119451;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;font-weight: normal; }
    
    
    .transitionAll{transition: all .3s ease;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;}
    .photo1_ul{width:530px; height:280px;float:left;}
    .photo1_ul_li{width:530px; height:280px;float:left;}
    .photo1{position: relative;width:510px; height:280px;background-position:center center;background-size: cover;}    
    .photo1 .hover-mask {width:510px; height:280px;background: #000000;opacity: 0.3; -moz-opacity: 0.3; filter:alpha(opacity=30);}    
    .photo1:hover .hover-mask {display: block; cursor:pointer;}
    .photo1 .mask {position: absolute;left: 0px;bottom: 0px; width: 510px;height: 100px; padding:0px; background-color:#09160d;opacity: 0.7; -moz-opacity: 0.7; filter:alpha(opacity=70); overflow:hidden;}

    .photo1 .mask .title {width:480px; height:38px; line-height:36px; display:block; margin:0 auto; overflow:hidden; text-align:center;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12pt; font-weight:600;color:#fff; }
    .photo1 .mask .info {width:480px; line-height:18px; height:50px; display:block; margin:0 auto; overflow:hidden;font-family:"宋体";font-size:12px;color:#fff; }
    .photo1 .hidden{display: none; }
    
    
    
    .photo2_ul{width:390px;height:280px;float:left;}
    .photo2_ul_li1{width:390px; height:165px;float:left;}
    .photo2_ul_li2{width:200px; height:115px;float:left;}
    .photo2_ul_li3{width:190px; height:115px;float:left;}
    .photo2{position: relative;width:390px; height:150px;background-position:center center;background-size: cover;}    
    .photo2 .hover-mask {width:390px; height:150px;background: #000000;opacity: 0.3; -moz-opacity: 0.3; filter:alpha(opacity=30);}    
    .photo2:hover .hover-mask {display: block; cursor:pointer;}
    .photo2 .mask {position: absolute;left: 0px;bottom: 0px; width:390px; height:30px; padding:0px; background-color:#09160d;opacity: 0.7; -moz-opacity: 0.7; filter:alpha(opacity=70); overflow:hidden;}
    .photo2 .mask .title {width:380px; height:30px; line-height:30px; display:block; margin:0 auto; overflow:hidden; text-align:center;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;color:#fff; }
    .photo2 .hidden{display: none; }
    
    .photo3{position: relative;width:190px; height:115px;background-position:center center;background-size: cover;}    
    .photo3 .hover-mask {width:190px; height:115px;background: #000000;opacity: 0.3; -moz-opacity: 0.3; filter:alpha(opacity=30);}    
    .photo3:hover .hover-mask {display: block; cursor:pointer;}
    .photo3 .mask {position: absolute;left: 0px;bottom: 0px; width:190px; height:30px;padding:0px; background-color:#09160d;opacity: 0.7; -moz-opacity: 0.7; filter:alpha(opacity=70); overflow:hidden;}
    .photo3 .mask .title {width:180px; height:30px; line-height:30px; display:block; margin:0 auto; overflow:hidden; text-align:center;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;font-weight:normal;color:#fff; }
    .photo3 .hidden{display: none; }
    
    
    .xhtrip_banner{width:924px; height:60px;background-image:url('/ImagesNew/2013/xhtrip.png'); background-repeat:no-repeat; overflow:hidden;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px; font-weight: normal;}
    .xhtrip_hot{width:690px; padding-left:180px;float:left; height:30px;text-align:right;line-height:30px; overflow:hidden;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;font-weight: normal; }
    .xhtrip_more{width:50px;height:30px;text-align:right;line-height:30px; float:left; color:#119451;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;font-weight: normal; }
    .xhtrip_more a,.kanqianjing_more a:hover{color:#119451;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px; font-weight: normal;}
    
    .xhtrip_banner_div{width:920px;margin-left:10px;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px; font-weight: normal;}
    .xhtrip_banner_div ul{width:183px; float:left;height:220px;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;font-weight: normal;}
    .xhtrip_banner_div li{width:173px; text-align:center; line-height:30px; height:210px; overflow:hidden;color:#119451;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;font-weight: normal;}
    .xhtrip_banner_div li a,.xhtrip_banner_div li a:hover{color:#119451;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px; font-weight: normal;}
    .xhtrip_banner_div img{width:173px; height:175px;}
    
    
    .pnljcyz{width:560px; height:340px;float:left;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;}
    .jcyz_banner{width:550px; height:45px;background-image:url('/ImagesNew/2013/jcyz.png'); background-repeat:no-repeat; overflow:hidden;}
    .jcyz_more{width:50px;height:30px;padding-left:145px;  text-align:right;line-height:30px; float:left; color:#119451;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;font-weight: normal; }
    .jcyz_more a,.jcyz_more a:hover{color:#119451;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px; }    
    .jcyz_ul{width:550px; height:100px; overflow:hidden; margin-left:10px; }
    .jcyz_li{width:155px; height:100px; overflow:hidden;float:left;}
    .jcyz_li img{width:145px; height:90px;}     
    
      
    .jcyz_li2{width:360px;float:left;}
    .jcyz_li2 .title{width:350px;height:25px;line-height:22px;float:left; display:block; overflow:hidden;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:16px;font-weight: normal;color:#119451; }
    .jcyz_li2 .author{width:360px;height:25px; line-height:20px; float:left; display:block; overflow:hidden;}
    .jcyz_li2 .author img{width:15px; height:15px; vertical-align:middle; margin-right:2px;}
    .jcyz_li3{width:350px; height:40px; float:left;overflow:hidden; margin-top:5px;}
    
    
    .pnl_notice{width:360px; height:340px;overflow:hidden; float:left;}
    .notice_banner{width:360px; height:35px;background-image:url('/ImagesNew/2013/notice.png'); background-repeat:no-repeat; overflow:hidden;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;font-weight: normal;}
    .notice_more{width:50px;height:30px;padding-left:98px;  text-align:right;line-height:30px; float:left; color:#119451;}
    .notice_more a,.notice_more a:hover{color:#119451;} 
    .notice_ul{width:360px; height:300px; overflow:hidden; margin-left:10px;float:left;  }
    .notice_ul li{width:358px; height:30px;line-height:30px; float:left;overflow:hidden;}
    
    
    .ztTravel_banner{width:924px;height:45px;background-image:url('/ImagesNew/2013/ztTravel.png'); background-repeat:no-repeat; overflow:hidden;}    
    .ztTravel_more{width:50px;height:30px;padding-left:100px;  text-align:right;line-height:30px; float:left; color:#119451;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;font-weight: normal;}
    .ztTravel_more a,.ztTravel_more a:hover{color:#119451;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;font-weight: normal;}    
    .divbox{width:936px; height:110px;margin:0 auto; position:relative; overflow:hidden;}
    .picbox{width:880px; height:110px; overflow:hidden; margin:0 auto;position:relative;}
    .picbox img{width:210px; height:110px; }
    .piclist{height:110px;position:absolute; left:0px; top:0px}
    .piclist li{width:220px;height:110px;float:left; position:relative;}
    .swaplist{ position:absolute; left:-3000px; top:0px}    
    .og_prev,.og_next{width:30px; height:62px; position:absolute; top:25px; background:url(/ImagesNew/2013/arrow.png) no-repeat 0 0; cursor:pointer; z-index:99;}
    .og_prev{left:0px;}
    .og_next{right:10px; background-position:right top;}
	.ztTravel_title{position:absolute; bottom:0px; left:0px; width:210px;height:30px; line-height:30px;background-color:#09160d;opacity: 0.7; -moz-opacity: 0.7; filter:alpha(opacity=70); font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;font-weight: normal; color:#fff; text-align:center; overflow:hidden}

	.zxzzPnlCss{position:relative; width:490px;float:left;}
    .zxzz_banner{width:435px;height:45px;background-image:url('/ImagesNew/2013/zxzz.png'); background-repeat:no-repeat; overflow:hidden;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;font-weight: normal;}    
    .zxzz_more{width:50px;height:30px;padding-left:100px;  text-align:right;line-height:30px; float:left; color:#119451;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;font-weight: normal;}
    .zxzz_more a,.zxzz_more a:hover{color:#119451;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;font-weight: normal;}    
	.zxzz_middle_line{position:absolute; left:410px;top:15px; width:10px; height:250px; border-right:solid 1px #cecece; overflow:hidden;}
	.leaveword_ul{width:430px; margin-left:10px; float:left;}
    .leaveword_li{width:175px; height:190px; float:left;}
    .leaveword_li2{width:255px; float:left; height:30px;}
    .leaveword_li2 input{width:162px; height:18px; outline:none; border:solid 1px #cecece; margin-left:5px;}
    .leaveword_li3{width:255px; float:left; height:70px;}
    .leaveword_li3 textarea{width:198px; height:60px;outline:none; border:solid 1px #cecece;}
    .leaveword_li4{width:202px; float:left;}
    .leaveword_li4 span{background-color:#999999; width:45px; height:20px; line-height:20px; text-align:center; cursor:pointer; float:right; color:#000; display:block;}
    .login_leaveword1{width:255px; height:41px; float:left;background-image:url('/ImagesNew/2013/memberlogin.png'); background-repeat:no-repeat; color:#6e6e6e;}
    .login_leaveword2{width:255px; height:41px; float:left;background-image:url('/ImagesNew/2013/memberlogin2.png'); background-repeat:no-repeat; color:#6e6e6e;}
    .login_leaveword_li{width:63px; height:37px; float:left; line-height:35px; text-indent:10px;cursor:pointer;}
    
    
    .QuestionPnlCss{width:410px; height:270px; overflow:hidden; float:left;}
    .question_banner{width:410px;height:45px;background-image:url('/ImagesNew/2013/question.png'); background-repeat:no-repeat; overflow:hidden;}    
    .question_more{width:70px;height:30px;padding-left:105px;  text-align:right;line-height:25px; float:left; color:#119451;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;font-weight: normal;}
    .question_more a,.question_more a:hover{color:#119451;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;font-weight: normal;}   
    
    .question_ul{width:410px;float:left;}
    .question_li{width:90px;float:left;  line-height:25px;}
    .question_li2{width:315px;float:left; line-height:25px;}
    
    
    
    
    
    
	
	
	
	
	.bottom_div_all{width:100%; background-color:#17512b; overflow:hidden; float:left; border-bottom:solid 1px #999;}
    .bottom_div_964{width:964px; margin:0 auto;padding:0px;}
    .bottom_link_ul{float:left;width:940px; color:#fff; line-height:30px; padding-left:20px;  padding-top:15px; padding-bottom:15px;}
    .bottom_link_ul a{margin-right:6px;color:#fff; display:inline-block;}
    .bottom_link_ul a:hover{margin-right:6px;color:#fff; }
    .bottom_link_li{float:left; width:70px;}
    
    .bottom_rights_div{width:100%; background-color:#17512b; overflow:hidden; float:left; }
    .bottom_rights_div_964{width:964px; margin:0 auto; padding:0px;padding-top:15px; padding-bottom:25px;text-align:center; color:#fff;font-family:"Microsoft Yahei","Microsoft JhengHei","SimSun","Arail","Verdana","Helvetica","sans-serif";font-size:12px;}
    
    
    
    
    #D_bar_code{ width:85px; height:250px; position:fixed; right:5px; bottom:30px;  z-index:9999;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); _margin-bottom:30px;}
	#D_bar_code img{width:85px; height:85px;}
	
	#DivLongHuabell{width:100%;height:302px;position:fixed; left:0px; top:10px; z-index:9999;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); _margin-top:10px;}
	
	
